body{
    background-color: #e3a952;
    font-family: Arial, Helvetica, sans-serif;
}
.main{
    background-color: white;
    width: 22em;
    height: auto;
    border-radius: 10px;
    position: absolute;
    top: 30%;
    left: 35%;
}
.error{
    margin: auto;
    text-align: center;
    justify-content: center;
    color: red;
}
.input-container{
    width: 300px;
    position: relative;
}
.input-container i{
    position: absolute;
    left: 52px;
    top: 52%;
    color: #aaa;
}
#text{
width: 20em;
height: 3em;
border-radius: 5px;
border: 2px solid #e4e1dc;
margin: 20px 0 0 40px;
box-sizing: border-box;
padding-left: 40px;
}

.options{
    display: flex;
   margin-bottom: 13px;
}
.options p{
    margin: 20px 0 0 18px;
    color: #6e6767;
    cursor: pointer;
}
.btn{
    background-color: #d76e2d;
    color: white;
    width: 6em;
    height: 2.5em;
    border-radius: 5px;
    border: none;
    margin: 13px 0 0 30px;
    cursor: pointer;

}
.task-container{
    max-height: 200px;
    overflow-y: auto;
}
.task {
    width: 300px;
    height: 48px;
    margin-left: -20px;
    list-style: none;
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: move;
  }
  
  .task label {
    flex-grow: 1;
   margin-left: 10px;
  }
  
.dragging{
    opacity: 0.5;
}

